---
title: "Icons"
description: "React components for Medusa UI icons."
---

## Overview
---

Below is a list of all the icons available in the Medusa UI design system.

<IconSearch />

## Installation
---

The icons are available as an [npm package](https://www.npmjs.com/package/@medusajs/icons). To install the package run:

<PackageInstall packageName="@medusajs/icons" />

## Usage
---

```tsx
import { Sun, Moon } from "@medusajs/icons"
```

<Feedback title={"Icons"} />